

a.headerlinksm
	{
		
		font-family: BrixSansLight; 
		src: url("../fonts/BrixSansLight.woff"); 
		font-size: 77pt; 
		color: #ffffff; 
		text-decoration: none; 
		
	}
	
	a.headerlinksm:link
	{
		
		font-family: BrixSansLight; 
		src: url("../fonts/BrixSansLight.woff"); 
		font-size: 77pt; 
		color: #ffffff; 
		text-decoration: none; 
		
	}
	
		a.headerlinksm:hover
	{
		
		font-family: BrixSansBold; 
		src: url("../fonts/BrixSansBold.woff"); 
		font-size: 77pt; 
		color: #ffffff; 
		text-decoration: none; 
		
	}
		
		a.headerlinksm:active
	{
		
		font-family: BrixSansBold; 
		src: url("../fonts/BrixSansBold.woff"); 
		font-size: 77pt; 
		color: #ffffff; 
		text-decoration: none; 
		
	}
	
	
